# pointpats.minimum_bounding_rectangle

pointpats.minimum_bounding_rectangle(points)

  Find minimum bounding rectangle of a point array.

  Parameters:
    points arraylike

      (n,2), (x,y) coordinates of a series of event points.

  Returns:
    min_x float

      leftmost value of the vertices of minimum bounding rectangle.

    min_y float

      downmost value of the vertices of minimum bounding rectangle.

    max_x float

      rightmost value of the vertices of minimum bounding rectangle.

    max_y float

      upmost value of the vertices of minimum bounding rectangle.